<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Getting Started</title>
  </head>
  <body>
    <div id="app">{{message}}</div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script>
    //인스턴스 생성
    var vm = new Vue({
        el:"#app", //body안에서 app아이디를 가진 태그를 찾아 인스턴스를 붙임 (뷰의 기능과 속성이 유효)
        data:{
            message:'hello world'
        }
    });
    </script>
  </body>
</html>
